Subject: Full Screen Issue
From: Ramananda Rama <[email-masked]>
To: Elitsa Todorova <[email-masked]>
Cc: scsupport <[email-masked]>
Date: Wed, 26 Sep 2018 12:47:32 +0530 (IST)
List-Id: <scsupport.luckgenome.com>

Hi Elitsa, 

I was going through some of the tickets since last week and I noticed there are total of 9 players with the same full screen issue since last week. I have attached the details logs too. 

I think it would be a good idea to have our technical team look into this from their end, because since last 2 days we have at least 1-2 players reporting this issue. What do you think? 

Also, we have total of 4 players with the Adobe Flash player issue since last few days. Maybe the correct steps to enable adobe on their browser may help. 
So, we we are waiting for those steps to follow up to the players. 

If you need any info on the above, please do let me know. 

Thanks 
Rama